#main h1, #contents h1 {	
	border-bottom:1px solid #CCCCCC;
	font-size:24px;
	line-height:28px;
	margin-bottom:20px;
	position:relative;
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;	
	color:#333333;
	display:block;
	text-align:left;
	font-weight:bold;		
}

#main h1 span, #contents h1 span {
	background:transparent url(/resource/images/common/images/bg_h1_201.gif) repeat-x scroll left bottom;
	margin:0;
	padding:0;
}

#main h2, #contents h2 {
	clear:both;
	margin-left:0px;
	padding:9px 2px 7px 8px;
	position:relative;
	font-size: 115%;
	font-weight: bold;
	line-height: 1;
	margin-bottom:15px;
	margin-top:15px;
	border-top:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	background:transparent url(/resource/images/common/images/h2_bg.png) no-repeat left top;
}
#main_in h2 {
	margin: 0 0 0 -1px;
	padding: 0 0 0 6px;
	border-top: none;
	border-right: none;
	border-bottom: none;
	background: none;
	line-height: 1.5;
}

#main h3, #contents h3 {

	margin-left:0px;
	padding:9px 2px 7px 8px;
	position:relative;
	font-size: 115%;
	font-weight: bold;
	line-height: 1;
	margin-bottom:15px;
	margin-top:15px;
	border-top:1px solid #CCCCCC;	
	border-bottom:1px solid #CCCCCC;	
}

#main h4 {
	font-weight:bold;
  font-size:14px;
  margin: 10px 0;
  clear:both;
}

#main h5 {
	margin-bottom:5px;
	font-weight:bold;
}

#main .defLIST {
	list-style: disc; /* inside none;*/
}

#main p {
	margin:1em 0;
}

#main_in p {
	margin: 0;
}

.defaultBold {
	font-weight: bold;
}

tr {
	text-align:left;
}

.yourPurpose td {
	padding-top:5px;
}


.yourPurpose td a {	
	background:url(/resource/images/common/images/ico/ico_arrR02.gif) top left no-repeat;	
	background-position:0 4px;
	padding-left:10px;
	text-decoration:none;
}

a.arr_blue {
	background:url(/resource/images/common/images/ico/ico_arrR02.gif) top left no-repeat;	
	background-position:0 5px;
	padding-left:10px;
	display:block;
	text-decoration:none;
	margin-bottom:5px;
}

.indent {
	padding-bottom:10px;
}

a {
	text-decoration:none;
}

#hdContents_in_nosearch { overflow: hidden; float: right; width: 115px; height: 29px; background: url(/resource/images/common/images/hd/bg_hdContents_nosearch.gif) no-repeat left bottom;}


/* Produkteübersicht */
#pnavigation a {
	display:block;
	width:250px;
	height:65px;
	overflow:hidden;	
}
#pnavigation span {
	padding:20px 0 0 80px;
	background:url(/resource/images/common/images/ico/ico_arrR02.gif) top left no-repeat;	
	background-position:70px 25px;	
	display:block;
}

#pnavigation .p_exilim { background:url(/resource/images/common/images/pnavi/exilim.jpg) top left no-repeat; }
#pnavigation .p_watch { background:url(/resource/images/common/images/pnavi/watch.jpg) top left no-repeat; }
#pnavigation .p_emi { background:url(/resource/images/common/images/pnavi/emi.jpg) top left no-repeat; }
#pnavigation .p_sgr { background:url(/resource/images/common/images/pnavi/sgr.jpg) top left no-repeat; }
#pnavigation .p_cal { background:url(/resource/images/common/images/pnavi/calc.jpg) top left no-repeat; }
#pnavigation .p_ls { background:url(/resource/images/common/images/pnavi/ls.jpg) top left no-repeat; }
#pnavigation .p_ecr { background:url(/resource/images/common/images/pnavi/ecr.jpg) top left no-repeat; }
#pnavigation .p_pvp { background:url(/resource/images/common/images/pnavi/pvp.jpg) top left no-repeat; }
#pnavigation .p_mis { background:url(/resource/images/common/images/pnavi/mis.jpg) top left no-repeat; }
#pnavigation .p_exword { background:url(/resource/images/common/images/pnavi/exword.jpg) top left no-repeat; }
#pnavigation .p_exword_black { background:url(/resource/images/common/images/pnavi/exword_black.jpg) top left no-repeat; }
#pnavigation .p_business_tablet {background:url(/resource/images/common/images/pnavi/business_tablet.jpg) top left no-repeat;}

#pnavigation li {
	float:left;
	margin:5px 15px 0px 0;
}

.imgflowR {
	float:right;
	margin:0 0 10px 10px;
}

.imgflowL {
	float:left;
	margin:0 10px 10px 0;
}

.corporate_a {	
	width:240px;
	height:100px;
	display:block;
	float:left;
	margin:0 10px 10px 0;
}

.corporate_president {
	background:url(/resource/images/common/images/corporate/president.jpg) top left no-repeat;	
}

.corporate_aboutus {
	background:url(/resource/images/common/images/corporate/aboutus.jpg) top left no-repeat;	
}

.corporate_environment {
	background:url(/resource/images/common/images/corporate/environment.jpg) top left no-repeat;	
}

.corporate_events {
	background:url(/resource/images/common/images/corporate/events.jpg) top left no-repeat;	
}

.corporate_history {
	background:url(/resource/images/common/images/corporate/history.jpg) top left no-repeat;	
}

.corporate_ir {
	background:url(/resource/images/common/images/corporate/ir.jpg) top left no-repeat;	
}

.corporate_job {
	background:url(/resource/images/common/images/corporate/job.jpg) top left no-repeat;	
}

.corporate_onlycasio {
	background:url(/resource/images/common/images/corporate/onlycasio.jpg) top left no-repeat;	
}

.corporate_philosophy {
	background:url(/resource/images/common/images/corporate/philosophy.jpg) top left no-repeat;	
}

.corporate_casioeurope {
	background:url(/resource/images/common/images/corporate/casioeurope.jpg) top left no-repeat;	
}

.corporate_profilemovie {
	background:url(/resource/images/common/images/corporate/profilemovie.jpg) top left no-repeat;	
}

.corporate_anfahrt {
	background:url(/resource/images/common/images/corporate/anfahrt.jpg) top left no-repeat;	
}

.corporate_haendlersuche {
	background:url(/resource/images/common/images/corporate/haendlersuche.jpg) top left no-repeat;	
}

.corporate_sponsoring {
	background:url(/resource/images/common/images/corporate/sponsoring.jpg) top left no-repeat;	
}

.corporate_report {
	background:url(/resource/images/common/images/corporate/report.jpg) top left no-repeat;	
}

.corporate_a .head {
	background:url(/resource/images/common/images/ico/ico_arrR02.gif) top left no-repeat;	
	background-position:0 14px;
	display:block;
	padding:9px 0 0 10px;
}

.corporate_a .text {
	clear:both;
	display:block;
	font-size:10px;
	line-height:12px;
	padding:10px 100px 0 10px;	
	color:#808080;
}


.ul_lineup_desc ul {
	list-style-type:disc;
	margin-left:15px;
}


.ul_lineup_desc p {
	padding-left:10px;
}


.ul_product101 ul li.exilim_ns   a { background-image: url(/resource/images/common/images/poverview/exilim_newstyle.jpg); }
.ul_product101 ul li.exilim_cs   a { background-image: url(/resource/images/common/images/poverview/exilim_card.jpg); }
.ul_product101 ul li.exilim_zz   a { background-image: url(/resource/images/common/images/poverview/exilim_zoom.jpg); }
.ul_product101 ul li.exilim_zh   a { background-image: url(/resource/images/common/images/poverview/exilim_hizoom.jpg); }
.ul_product101 ul li.exilim_hs   a { background-image: url(/resource/images/common/images/poverview/exilim_highspeed.jpg); }
.ul_product101 ul li.exilim_gg   a { background-image: url(/resource/images/common/images/poverview/exilim_g.jpg); }
.ul_product101 ul li.exilim_qv   a { background-image: url(/resource/images/common/images/poverview/exilim_qv.jpg); }
.ul_product101 ul li.exilim_n   a { background-image: url(/resource/images/common/images/poverview/exilim_n.jpg); }
.ul_product101 ul li.exilim_je   a { background-image: url(/resource/images/common/images/poverview/exilim_je.jpg); }


.ul_product101 ul li.ls_labemo   a { background-image: url(/resource/images/common/images/poverview/labemo.jpg); }
.ul_product101 ul li.ls_labelprinter   a { background-image: url(/resource/images/common/images/poverview/labelprinter.jpg); }


.ul_product102 ul li.watch_gs2   a { background-image: url(/resource/images/common/images/poverview/watch_gshock_2.jpg); }
.ul_product102 ul li.watch_bg2   a { background-image: url(/resource/images/common/images/poverview/watch_babyg_2.jpg); }
.ul_product102 ul li.watch_protrek2   a { background-image: url(/resource/images/common/images/poverview/watch_protrek.jpg); }
.ul_product102 ul li.watch_edifice2   a { background-image: url(/resource/images/common/images/poverview/watch_edifice2.jpg); }
.ul_product102 ul li.watch_sheen   a { background-image: url(/resource/images/common/images/poverview/watch_sheen.jpg); }


.ul_product101 ul li.watch_gs   a { background-image: url(/resource/images/common/images/poverview/watch_gshock.jpg); }
.ul_product101 ul li.watch_bg   a { background-image: url(/resource/images/common/images/poverview/watch_babyg.jpg); }
.ul_product101 ul li.watch_rc   a { background-image: url(/resource/images/common/images/poverview/watch_rc.jpg); }
.ul_product101 ul li.watch_cs   a { background-image: url(/resource/images/common/images/poverview/watch_sport2.jpg); }
.ul_product101 ul li.watch_ed   a { background-image: url(/resource/images/common/images/poverview/watch_edifice.jpg); }
.ul_product101 ul li.watch_cc   a { background-image: url(/resource/images/common/images/poverview/watch_collection.jpg); }
.ul_product101 ul li.watch_wu   a { background-image: url(/resource/images/common/images/poverview/watch_wakeup.jpg); }
.ul_product101 ul li.watch_sp   a { background-image: url(/resource/images/common/images/poverview/watch_casio_sports.jpg); }


.ul_product101 ul li.emi_ann   a { background-image: url(/resource/images/common/images/poverview/emi_anni.jpg); }
.ul_product101 ul li.emi_pdp   a { background-image: url(/resource/images/common/images/poverview/emi_privia.jpg); }
.ul_product101 ul li.emi_cdp   a { background-image: url(/resource/images/common/images/poverview/emi_celviano.jpg); }
.ul_product101 ul li.emi_c   a { background-image: url(/resource/images/common/images/poverview/emi_compact.jpg); }
.ul_product101 ul li.emi_sy   a { background-image: url(/resource/images/common/images/poverview/emi_synthesizer.jpg); }
.ul_product101 ul li.emi_ok   a { background-image: url(/resource/images/common/images/poverview/emi_oriental.jpg); }
.ul_product101 ul li.emi_hgk   a { background-image: url(/resource/images/common/images/poverview/emi_highgrade.jpg); }
.ul_product101 ul li.emi_klk   a { background-image: url(/resource/images/common/images/poverview/emi_light.jpg); }
.ul_product101 ul li.emi_sk   a { background-image: url(/resource/images/common/images/poverview/emi_standard.jpg); }
.ul_product101 ul li.emi_mk   a { background-image: url(/resource/images/common/images/poverview/emi_mini.jpg); }
.ul_product101 ul li.emi_zubehoer   a { background-image: url(/resource/images/common/images/poverview/emi_zubehoer.jpg); }




.ul_product101 ul li.ls_edushop_it   a { background-image: url(/resource/images/common/images/poverview/ls_edushop_it.jpg); }
.ul_product101 ul li.exword   a { background-image: url(/resource/images/common/images/poverview/exword.jpg); }


.ul_product101 ul li.calc_standard   a { background-image: url(/resource/images/common/images/poverview/calc_standard.jpg); }
.ul_product101 ul li.calc_tax   a { background-image: url(/resource/images/common/images/poverview/calc_tax.jpg); }
.ul_product101 ul li.calc_print   a { background-image: url(/resource/images/common/images/poverview/calc_print.jpg); }

.ul_product101 ul li.ecr_sa   a { background-image: url(/resource/images/common/images/poverview/ecr_system.jpg); }
.ul_product101 ul li.ecr_cc   a { background-image: url(/resource/images/common/images/poverview/ecr_verbund.jpg); }
.ul_product101 ul li.ecr_sc   a { background-image: url(/resource/images/common/images/poverview/ecr_einzel.jpg); }
.ul_product101 ul li.ecr_os   a { background-image: url(/resource/images/common/images/poverview/ecr_ordersystem.jpg); }
.ul_product101 ul li.ecr_se   a { background-image: url("/resource/images/common/images/poverview/ecr_se4models.jpg"); }

.ul_product101 ul li.emi_lineup_privia   a { background-image: url(/resource/images/common/images/poverview/blank.jpg); }

.ul_product101 ul li.sgr_technical 		a { background-image: url(/resource/images/common/images/poverview/sgr_technical.jpg); }
.ul_product101 ul li.sgr_technical_fr	a { background-image: url(/resource/images/common/images/poverview/sgr_technical_fr.jpg); }
.ul_product101 ul li.sgr_technical_it	a { background-image: url(/resource/images/common/images/poverview/sgr_technical_it.jpg); }
.ul_product101 ul li.sgr_wissenschaftlicherechner a { background-image: url(/resource/images/common/images/poverview/sgr_technical.jpg); }
.ul_product101 ul li.sgr_standard		a { background-image: url(/resource/images/common/images/poverview/sgr_standard.jpg); }
.ul_product101 ul li.sgr_standard_fr	a { background-image: url(/resource/images/common/images/poverview/sgr_standard_fr.jpg); }
.ul_product101 ul li.sgr_graphikfaehigerechner	a { background-image: url(/resource/images/common/images/poverview/sgr_graphic.jpg); }
.ul_product101 ul li.sgr_graphic		a { background-image: url(/resource/images/common/images/poverview/sgr_graphic.jpg); }
.ul_product101 ul li.sgr_graphic_fr		a { background-image: url(/resource/images/common/images/poverview/sgr_graphic_fr.jpg); }
.ul_product101 ul li.sgr_financial		a { background-image: url(/resource/images/common/images/poverview/sgr_financial.jpg); }
.ul_product101 ul li.sgr_financial_it		a { background-image: url(/resource/images/common/images/poverview/sgr_financial_it.jpg); }
.ul_product101 ul li.sgr_accessories	a { background-image: url(/resource/images/common/images/poverview/sgr_accessories.jpg); }
.ul_product101 ul li.sgr_accessories_fr	a { background-image: url(/resource/images/common/images/poverview/sgr_accessories_fr.jpg); }
.ul_product101 ul li.sgr_zubehoer		a { background-image: url(/resource/images/common/images/poverview/sgr_accessories.jpg); }
.ul_product101 ul li.sgr_programmierbarerechner a { background-image: url(/resource/images/common/images/poverview/sgr_standard.jpg); }
.ul_product101 ul li.sgr_overhead		a { background-image: url(/resource/images/common/images/poverview/sgr_overhead.jpg); }
.ul_product101 ul li.sgr_ohserie		a { background-image: url(/resource/images/common/images/poverview/sgr_overhead.jpg); }
.ul_product101 ul li.sgr_serie			a { background-image: url(/resource/images/common/images/poverview/sgr_graphic.jpg); }
.ul_product101 ul li.sgr_vergleich		a { background-image: url(/resource/images/common/images/poverview/sgr_vergleich.jpg); }
.ul_product101 ul li.sgr_fxmsserie		a { background-image: url(/resource/images/common/images/poverview/sgr_fxmsserie.jpg); }
.ul_product101 ul li.sgr_fxesserie		a { background-image: url(/resource/images/common/images/poverview/sgr_fxesserie.jpg); }
.ul_product101 ul li.sgr_nytt			a { background-image: url(/resource/images/common/images/poverview/sgr_nytt.jpg); }
.ul_product101 ul li.sgr_software		a { background-image: url(/resource/images/common/images/poverview/sgr_software.jpg); }
.ul_product101 ul li.sgr_casgraphic		a { background-image: url(/resource/images/common/images/poverview/sgr_casgraphic.jpg); }
.ul_product101 ul li.sgr_casgraphic_it		a { background-image: url(/resource/images/common/images/poverview/sgr_casgraphic_it.jpg); }



.ul_product101 ul li a span {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	cursor: pointer;
}
.ul_product101 ul li a span.sgr_lineup_name {
	background: url(/resource/images/common/images/ico/ico_arrR02.gif) no-repeat left 0.3em;
	margin: 10px 0 0 10px;
	padding-left: 8px;
	font-weight: bold;
}
.ul_product101 ul li a span.sgr_lineup_desc {
	display: block;
	padding: 0 0 0 18px;
	color: #555555;
}

.defTBL { border-top:1px solid #ccc;border-right:0px none transparent;border-bottom:0px none transparent;border-left:1px solid #ccc;border-collapse:separate;border-spacing:0;line-height:1.4; }
.defTBL th, .defTBL td { border-top:0px none transparent;border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-left:0px none transparent;padding:5px; }
.defTBL th, .defTBL thead td { background-color:#eee;text-align:center; }

/* LINEUP TABLE */
.lineupTBL {
	/*border-collapse: collapse;*/
	/*border: 1px solid #126AB1;*/
}
.lineupTBL tbody td {
	/*border-right: 1px solid #126AB1;*/
	/*border-bottom: 1px solid #126AB1;*/
	text-align:left;
	vertical-align:top;
	padding-bottom:20px;
}

.lineupTBL tbody td .rightWrap {
	padding:10px 10px;
	float:left;
}
.lineupTBL tbody td .photo {
	width:110px;
	float:left;
}
.lineupTBL tbody td .rightWrap .txt {
	width:145px;
}
.lineupTBL tbody td .rightWrap .txt p {
	margin:10px 0;
	color:#504E4F;
}
.lineupTBL tbody td .rightWrap .txt .itemName {
	padding-left:17px;
	background-image:url(/resource/images/common/mark_link_def.gif);
	background-repeat:no-repeat;
}


.all_Releases {
	margin:20px 0;
}

.all_Releases td {
	vertical-align:top;
	padding:5px 0;
	border-top:1px dotted #ccc;
}

/* default list object  --------------------------*/



.defLIST {
	/*
	margin:25px 20px;
	padding:0 10px;
	*/
}



.defLIST li {
	float:none;
	margin:0 0 0.5em 20px;
}



.ul_product101 ul li a span.wat_lineup_desc01 {
    width: 154px;
}

.ul_product101 ul li a span.wat_lineup_desc01, .ul_product102 ul li a span.wat_lineup_desc01, .ul_product103 ul li a span.wat_lineup_desc01 {
    color: #666666;
    display: block;
    font-weight: bold;
    padding: 1px 0 0 18px;
}

.ul_product101 ul li a span.wat_lineup_desc02 {
    width: 140px;
}

.ul_product101 ul li a span.wat_lineup_desc02, .ul_product102 ul li a span.wat_lineup_desc02, .ul_product103 ul li a span.wat_lineup_desc02 {
    color: #666666;
    display: block;
    font-size: 75%;
    padding: 4px 0 0 18px;
}

.supportmenu {
	width: 310px;
}
.supportmenu a {
	width: 310px;
}

#pnavigation .support_faq { background:url(/resource/images/support/faqs.jpg) top left no-repeat; }
#pnavigation .support_manual { background:url(/resource/images/support/manuals.jpg) top left no-repeat; }
#pnavigation .support_download { background:url(/resource/images/support/downloads.jpg) top left no-repeat; }
#pnavigation .support_distributors { background:url(/resource/images/support/haendler.jpg) top left no-repeat; }
#pnavigation .support_registry { background:url(/resource/images/support/registration.jpg) top left no-repeat; }
#pnavigation .support_repair { background:url(/resource/images/support/repair.jpg) top left no-repeat; }
#pnavigation .support_windows { background:url(/resource/images/support/os.jpg) top left no-repeat; }
#pnavigation .support_kontakt { background:url(/resource/images/support/contact_email.jpg) top left no-repeat; }


/* 	CAROUSEL
	=========================================== */	
.overflowHidden{overflow:hidden;}
.hidden,.x-hidden,.audible,.jsHiddenActive{position:absolute !important;left:-9999px;width:1px;height:1px;}
	
.wrapperScrollable {overflow:hidden;}
.wrapperScrollable, .wrapperScrollable .scrollable{width:738px;height:248px;}
.wsWide, .wsWide .scrollable{width:958px;height:248px;}
.wsWide{margin-right: -180px;} /* banner column fix */
.subPage .wsWide{margin-right: -220px;} /* banner column fix / support page */

.scrollable {position:relative;overflow-y:scroll;overflow-x:hidden;background:#B1B1B1;} 
.jsEnabled .scrollable {overflow:hidden;}

.scrollable .items {float:left;overflow:hidden;}
.jsEnabled .scrollable .items {width:20000em;position:absolute;overflow:visible;}


.wrapperScrollable .items div {float:left;position:relative;}
/* vertical layout -> */ .verticalPreset .items div{clear:both;}
.wrapperScrollable .items img{display:block;}

.naviWrapper{display:none;position:absolute;bottom:0;right:0;}
.naviWrapper .inner{padding:4px 19px 3px 22px;background:#fff;float:left;}

.jsEnabled .naviWrapper{display:block;z-index:10;}

.naviWrapper .browse{background:#ddd;display:inline;
		float:left;font-size:1px;width:12px;height:12px;margin:0 4px;cursor:pointer;}
.naviWrapper .right{background-position:0 0;}
.naviWrapper .right:hover{background-position:0 0;}
.naviWrapper .left:hover{background-position:0 0;}
		
.wrapperScrollable .navi {bottom:0;right:0;position:static;float:left;width:auto;height:13px;}
.wrapperScrollable .navi a {width:12px;height:12px;float:left;margin:0 4px;cursor:pointer;
	background:#8cc4ff;display:inline;font-size:1px;}
.wrapperScrollable .navi a:hover {background:#1587fe;}
.wrapperScrollable .navi a.active {background:#1587fe;}
/* fadeOver styles - START */
.fadeOver .items{left:0 !important;top:0 !important;}
.fadeOver .items .prevActive{position:absolute;top:0;left:0;z-index:9;}
.fadeOver .items .active{position:absolute;top:0;left:0;z-index:10;}
/* fadeOver styles - END */
		
.hidden, .jsEnabled .jsHidden{position:absolute;left:-999em;}
.wrapperScrollable a:focus {outline: none;}

	
	
.carousel{width:960px;height:280px;overflow:hidden;position:relative;}
.carousel li{float:left;clear:both;}
.carousel .links{position:absolute;top:0;right:0;z-index:10;width:190px;}
.carousel .links img{border-bottom:1px solid #fff;}
.carousel .links a{display:block;padding-left:11px;
	background: url(/resource/images/sprite.png) no-repeat -949px -240px;}
.carousel .links .active a{background-position:-949px -144px;}
.carousel .banners{position:relative;}
.carousel .banners a{display:block;height:248px;width:560px;overflow:hidden;}


.navi {
    border-left: 1px solid #B4B4B4;
    border-right: 1px solid #B4B4B4;
    clear: none !important;
    height: auto;
    padding: 0 7px 0 6px;
    bottom: 0;
    float: left;
    height: 13px;
    position: static;
    right: 0;
    width: auto;
    border: 0 none;
    font: inherit;
    margin: 0;
    outline: 0 none;
    vertical-align: baseline;
}

.casioProductsH .inner {
    border-style: solid solid none;	
	
	
}


#ft-buttons-carousel {
   overflow: auto;
    padding-top: 5px;
    position: relative;
    text-align: left;
    width: 180px;
	margin: auto auto -10px;
    position: relative;
    top: -20px;
    z-index: 999;
}
.ft-button-carousel {
	border: none;
    color: #000000;
    cursor: pointer;
    display: inline;
    float: left;
    font-family: Arial;
    font-size: 0.7em;
    height: 20px;
    line-height: 20px;
    margin-right: 4px;
    overflow: hidden;
    padding: 0;
    text-align: center;
    text-shadow: 0 0 3px #FFFFFF;
    width: 20px;
	background-image: url("/resource/images/thumb_off.png");
    background-position: center center;
    background-repeat: no-repeat;
}
.ft-button-carousel-active {
	background-image: url("/resource/images/thumb.png");
}

.span_sup {
	vertical-align: baseline;
	font-size: 0.7em;
	position: relative;
	top: -0.4em;
}

/* AlaTest */
#alaTestSnippet {
	position: relative;
	z-index:990; 
	float:right;
	margin: 20px;
}
#alaTestReviews {
	position: relative;
	width: 734px !important;
	overflow: hidden;
}
.abgenericframe { width: 734px !important; }

#CommerceConnector {
	float:right; 
	padding:10px 0;
}